﻿/*add by boomyin at 2018-1-1 */
/*copyright by zhognxiangkeji*/
@charset "utf-8";
body{
font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;
background-color:#fff;
font-size:16px;
}

#my_header {
height:165px; width:100%; background-color:#fff;
}
.top_header{
background-color:#f1f1f1; line-height:29px; border-bottom:#ccc 1px solid; font-size:14px;
}

.main_menu {
background-color:#377f51; width:100%; height:50px; text-align:center;
}
.main_menu li A {
color:#fcd402; line-height:49px; font-size:17px; padding:0 20px;
}
.mainnavbg1{margin-bottom:0px; margin-top:-8px;}
.mainnavbg{background-color:#4D4948; border-top:#ccc 1px solid;}
.indexh1{background-color:#14744E;color:#fff; font-weight:bold;}
.mart60b30{margin-top:60px; margin-bottom:30px;}
.indextitlepic{line-height:40px; font-size:18px;}
.bghui{background-color:#EBEBEB; padding:23px 0 0 0;}
	.title-c{background-color:#3E3E3E; color:#fff; padding:23px;}
	div.title-c A:link,div.title-c A:visited{color:#fff!important;}
div.s-nav{}

.s-nav a.btn {
margin:10px 1px;;
}

div.nav-list{float:left!important; display:block!important; font-size:14px; margin-right:10px; margin-top:20px;}
div.nav-list ul li{ line-height:30px; padding-left:16px;}
div.nav-list ul li H4{line-height:25px;}
div.nav-list ul li A{color:#666;}

.content_body{padding-top:40px; font-size:18px;}
.content_body_pro,.content_body_txt{margin:25px 0;}
.content_body_pro IMG {
display:none;
}
.content_body_pro iframe {
display:block; text-align:center; margin:0 auto;max-width:100%;
}
.content_body_txt IMG {
display:block;max-width:100%;height:auto;text-align:center; margin:0 auto;
}
.content_body_txt iframe {
display:block; text-align:center; margin:0 auto;max-width:100%;
}
.content_body_txt form{
margin:0 auto;
}
.content_body_txt input{
border:#ccc 1px solid; margin:5px auto; line-height:35px; padding:0 10px;
}
.content_body_txt table{
margin:0 auto;
}

H1 span.my_index_name {
background-color:#377f51; color:#fcd402; padding:10px 30px; font-size:26px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}
H1 small {
font-size:13px; display:block; line-height:50px;
}
H1 small A,H1 small A:visited{color:#666;}
H2.bg_h {
color:#377f51; background:url(../images/line_bg_1420.png) no-repeat bottom left; padding-bottom:10px;
}
H2.bg_h A {
margin-top:10px;
}
H2.bg_h small.daohang, H2.bg_h small.daohang A {
font-size:14px;
}

#my_header UL.my_main_nav {
float:right;
}

#my_header UL.my_main_nav LI {
float:left; display:block; font-weight:bold;
}
#my_header UL.my_main_nav LI SPAN {
display:block; font-size:10px; color:#ccc; font-weight:normal;
}
#my_header UL.my_main_nav LI A:link,#my_header UL.my_main_nav LI A:visited{ 
display:block; padding:20px 30px; color:#666; height:80px; text-align:center; text-decoration:none;
}

#my_header UL.my_main_nav LI A:hover {
background-color:#70c570; color:#fff;
}

UL.my_about LI {
line-height:50px; font-size:15px; border-bottom:#eee 1px solid;
}
UL.my_about LI EM {
color:#ccc; font-size:12px;
}
.my_news_list {
margin-bottom:20px;
}
UL.my_news LI{
line-height:35px; font-size:15px;
}
UL.my_news LI A:link,UL.my_news LI A:visited{
color:#666; text-decoration:none;
}

UL.my_nav LI{
line-height:50px; font-size:15px; border-bottom:#eee 1px solid; font-size:18px; font-weight:bold;
}
UL.my_nav LI A:hover{
display:block; background-color:#eee; padding-left:10px;
}
UL.my_nav LI A:link,UL.my_nav LI A:visited{
color:#666; text-decoration:none; padding-left:10px;
}

.my_bigpic {
background:url(../images/templatemo_reasonbg.jpg) no-repeat; height:230px; margin-top:30px;
}
.my_footer {
background-color:#70c570; height:200px; border-bottom:#65b165 20px solid; padding-top:20px; color:#fff;
}
.my_footer A:link,.my_footer A:visited {
color:#fff;
}
.my_footer A:hover,UL.my_news LI A:hover{
color:#fcd402
}
.footer-txt{background-color:#3E3E3E; color:#fff; padding:0; margin-top:1px;}
.footer-txt A,.footer-txt A:visited{color:#FFFFFF; margin:0 10px;}
.footer-icp{background-color:#262626; line-height:50px; color:#ccc;}
.pic_list{border:#ccc 1px solid; margin:5px; background-color:#fff;}

.footer-txt A,.footer-txt A:visited{
color:#9F9F9F;
}
.footer-txt A:hover{
color:#fff; text-decoration:none;
}
UL.news-list{margin:0; padding:0;}
UL.news-list li {
list-style-type:none;
line-height:31px;
font-size:13px;
}
UL.news-list li A{
color:#333;
}

DIV.pro-list DIV.col-sm-3{margin-bottom:15px;}

/*font begin*/
.my_color_green_1 {
color:#83AB2C;
}
.my_color_red_1 {
color:#db4137;
}
.my_color_org_1 {
color:#FBD603;
}
.font-gray, A.font-gray {
color:#9F9F9F;
}
.my_color_blue_1 {
color:#83AB2C;
}
A.my_font_green,my_font_green {
color:#83AB2C;
}
A.my_font_hui,my_font_hui {
color:#333;
}
.fontsize12{font-size:12px;}
.fontsize13{font-size:13px;}
.fontsize15{font-size:15px;}
.fontsize18{font-size:18px;}
.fontsize23{font-size:23px;}
/*font end*/

.my_bg_red_1 {
background-color:#db4137;
}
.content-h1-title{text-align:center; font-size:28px; margin-top:30px; color:#2B3362;}
.pictitle{font-size:16px; margin:10px;}
.pictime{padding:0 10px; margin-top:20px;}
DIV.content_dialog img:first-child
{
width:0; height:0;
}
.content_dialog IMG{display:block;max-width:100%;height:auto;text-align:center;}
DIV.content_dialog A,DIV.content_dialog A:link{ background:url(../images/button-down.png) no-repeat!important; padding-left:30px;}



/*begin*/
@media (max-width: 767px) {
.my_copy_right,.my_no_moblie {
display:none!important;
}
.my_copy_right_m {
padding:10px 0;
margin-top:10px;
}
.col-md-9 embed {
width:100%;
min-height:300px!important;
}
.my_div_height,.my_div_height_x {
max-height: 250px;
min-height: 220px;
overflow: hidden;
}
.home_fast h1 {
line-height: 10px;
font-size: 14px;
margin-top:15px;}
.home_fast IMG{display:block; width:35px; text-align:center; position:absolute; bottom:-17px; left:46%; z-index:1;}
.img-ss{margin:0 auto; width:60%;}
.huv-mar{margin-top:50px;}
}
@media (min-width: 768px) {
.my_no_pc {
display:none!important;
}
.my_copy_right_m {
display:none;
}
.col-md-9 embed {
width:100%;
min-height:520px;
}
.home_fast h1 {
line-height: 80px;
font-size: 28px;
margin-top:1px;}
.home_fast IMG{display:block; width:65px; text-align:center; position:absolute; bottom:-30px; left:48%; z-index:1;}
.img-ss{margin:0 auto; width:40%;}
.huv-mar{margin-top:150px;}
}
/*end*/

.my_over_hidden {
overflow:hidden;
margin-right:29px;
}
.navbar-default .navbar-brand {
  color: #ccc;
}
.navbar-default {
  background-color: #fff!important;
  border-color: #e7e7e7;
}
@media (min-width: 768px){
.navbar-default .navbar-nav > li > a {
  color: #fff;
  padding-top:25px;
  padding-bottom:25px;
  padding:25px 50px;
  font-size:17px;
}
.wstop{
padding:30px 50px;
text-align:center;
}
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
a.mstop {
  color: #fff!important;
  background-color:#83AB2C;
}

.tab-pane {
padding:10px;
}
.link_display {
display:block;
}

.home_fast{position:relative;}
/*banner begin*/
#home_slider .flex-control-nav {position: absolute; right:0; bottom:0;width:100%;}
#home_slider .flex-control-nav li {padding:10px 0;}
#home_slider .flex-control-paging li a {width: 14px; height: 14px; background: url(../images/kv_dot.png) -36px -3px no-repeat;transition:none;}
#home_slider .flex-control-paging li a.flex-active {opacity: 1; cursor: default; background-position: 0 -3px; }
.home_info .flex-control-nav {z-index:10; position: absolute; right:0; bottom:0;width:100%; text-align:right;}
.home_info .flex-control-nav li {padding:10px 0;}
.home_info .flex-control-paging li a {width: 14px; height: 14px; background: url(../images/home_info_dot.png) -25px 0 no-repeat;transition:none;}
.home_info .flex-control-paging li a.flex-active {opacity: 1; cursor: default; background-position: 0 0; }
.home_info .info_title .more,.home_info .flex-control-nav { display:none;}
#home_slider .flex-control-paging li a { background-size:30px auto;background-position: -17px -1px;  }
#home_slider .flex-control-paging li a.flex-active { background-position: 0 -1px; }
#home_slider .flex-direction-nav a{ margin-top:-40px; width: 79px; height: 79px;background: url(../images/kv_left.png) 0 0 no-repeat; overflow:hidden; text-indent:-1000em;}
#home_slider .flex-direction-nav a.flex-next{background: url(../images/kv_right.png) 0 0 no-repeat;}
#home_slider .flex-direction-nav a:hover{ color:#ec6425;}
#home_slider .flexslider:hover .flex-next { right: 50px; }
#home_slider .flex-direction-nav a:before{ content: " ";}
#home_slider .flex-direction-nav a.flex-next:before { content:" "; }
#home_slider .flex-direction-nav a.flex-next{ background-size:40px auto; background-position: right center;}
#home_slider .flexslider:hover .flex-prev { left: 50px; }
#home_slider .flex-direction-nav a{ background-size:40px auto; background-position: left center;}
#home_slider .flex-direction-nav a.flex-next{ background-size:40px auto; background-position: right center;}
/*banner end*/

/*zoumadeng begin*/
#flexiselDemo3 {
display:none;
}
.nbs-flexisel-container {
	position:relative;
	max-width:100%;
}
.nbs-flexisel-ul {
	position:relative;
	width:9999px;
	margin:0px;
	padding:0px;
	list-style-type:none;	
	text-align:center;	
}

.nbs-flexisel-inner {
	overflow:hidden;
	float:left;
	width:100%;
}

.nbs-flexisel-item {
	float:left;
	margin:0px;
	padding-bottom:10px;
	cursor:pointer;
	position:relative;
	line-height:0px;
}
.nbs-flexisel-item img {
	width: 100%;
	cursor: pointer;
	positon: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	max-width:180px;
	max-height:180px;
	display:initial;
}
/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	width: 48px;
	height: 48px; 
	position: absolute;
	cursor: pointer;
	z-index: 100;
	opacity: 0.5;
}

.nbs-flexisel-nav-left {
	left: -15px;
	background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
	right: -15px;
	background: url(../images/button-next.png) no-repeat;
}

/*zoumadeng begin*/


/*-------------pages--------------*/
#changpage{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; overflow:hidden;}
.page{ font-family:Verdana, Arial, Helvetica, sans-serif; line-height: normal; font-size: 12px; clear: both; overflow:hidden; text-align:center; margin:20px auto;}
#changpage a,.page a,.page span{color:#83AB2C;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center; padding:10px 20px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; line-height:50px; background-color:#fff;} /* SPAN */
.page a:hover, .page a.current{color:#fff; background-color:#83AB2C; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}/* 选中后 当前页面 */
.page input{padding:0px;color:#ccc;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; background:none;}
